<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="@dimen/item_height"
    android:orientation="horizontal"
    tools:context=".MainActivity">

    <CheckBox
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:id="@+id/item_checkbox"
        android:layout_gravity="start|center_vertical"
        android:padding="@dimen/item_checkbox_padding"
        android:button="@drawable/checkbox_selector"
        android:layout_marginStart="@dimen/margin_standard"
        android:textColor="@color/white"/>
<!--
    <TextView
        android:layout_width="0dp"
        android:layout_weight="1"
        android:layout_height="match_parent"
        android:id="@+id/item_text"
        android:gravity="center_vertical"
        android:layout_gravity="center"
        android:layout_marginStart="@dimen/margin_standard"
        android:layout_marginEnd="@dimen/margin_standard"
        android:textSize="@dimen/text_item_name"
        android:textColor="@color/colorText" />
        -->
    <com.hikapro.backpack.presenter.adapters.helper.AutoResizeTextView
        android:layout_width="0dp"
        android:layout_weight="1"
        android:layout_height="match_parent"
        android:id="@+id/item_text"
        android:gravity="center_vertical"
        android:layout_gravity="center"
        android:layout_marginStart="@dimen/margin_standard"
        android:layout_marginEnd="@dimen/margin_standard"
        android:textSize="@dimen/text_item_name"
        android:textColor="@color/colorText" />

    <ImageButton
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:id="@+id/item_info_button"
        android:layout_gravity="end|center_vertical"
        android:layout_marginEnd="@dimen/margin_standard"
        android:src="@drawable/ic_info_white"
        android:background="@null" />
</LinearLayout>
